@media (min-width: 768px){

    /*	body #container,
        body #footer{	width:750px;
        }*/
    body #landing_page #new_ticket,
    body #landing_page #check_status,
    body .front-page-button{
        padding-left: 75px;
        width:        255px;
    }

    #accedi-wrapper{
        margin:     30px auto 0;
        text-align: center;
    }
    #login-box-wrapper{
        display: table-row;
    }
    #header{
    }
    #client-header-menu{
        margin-top: 48px;
    }
    .aligned-row {
        display: flex;
        flex-flow: row wrap;

    &::before {
         display: block;
     }
    }
    #reply{
        margin-top: 0;
    }
    #client-tickets-backtolist {
        position: absolute;
        left: 18rem;
        top: 2rem;

    }
    .priority_high,
    .priority_emergency {
        margin-right:1rem;
        letter-spacing: 2px;
    }
    #btn-completato{
        position: absolute;
        right: -10px;
        bottom: 3rem;
        display: inline-block;
    }
}

@media (max-width: 1199px){

    #ft-br{
        display:     block;
        text-indent: -99999px;
        height:      2px;
        overflow:    hidden;

    }

}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait){
    .trebit-latest-post-title{
        font-size: 13px;
    }
}